:root {
  --color-white: #ffffff;
  --color-offwhite: #f8f8f8;
  --section-bg: #fafafa;
  --color-light: #5a5959;
  --color-blue: #050b27;
  --color-green: #2e8448;
  --color-light-blue: #1b2742;
  --color-black22: #222222;
}

@font-face {
  font-family: articulat-light;
  src: url(../assets/fonts/ArticulatCF-Light.ttf);
  font-weight: 300;
}

@font-face {
  font-family: articulat-normal;
  src: url(../assets/fonts/ArticulatCF-Normal.ttf);
  font-weight: 400;
}

@font-face {
  font-family: articulat-regular;
  src: url(../assets/fonts/ArticulatCF-Normal.ttf);
  font-weight: 500;
}

@font-face {
  font-family: articulat-medium;
  src: url(../assets/fonts/ArticulatCF-Medium.otf);
  font-weight: 600;
}

@font-face {
  font-family: articulat-bold;
  src: url(../assets/fonts/ArticulatCF-Bold.ttf);
  font-weight: 800;
}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "articulat-regular", sans-serif;
}

.relate {
  position: relative;
}

.abs {
  position: absolute;
}

.section {
  padding: 3% 0;
}

p {
  text-align: justify !important;
}

.text {
  font-size: 16px;
  line-height: 1.5;
  font-family: "articulat-light", sans-serif;
  color: var(--color-white);
  margin-bottom: 0.5em;
}

.list-dark {
  padding-left: 1em;
}

.text-bk,
.list-dark li {
  font-size: 16px;
  line-height: 1.5;
  font-family: "articulat-regular", sans-serif;
  color: var(--color-black22);
  margin-bottom: 0.5em;
}

.list-light li {
  font-size: 16px;
  line-height: 1.8;
  font-family: "articulat-regular", sans-serif;
  color: var(--color-light);
  margin-bottom: 0.5em;
}

.light-text {
  font-size: 16px;
  line-height: 1.5;
  font-family: "articulat-regular", sans-serif;
  color: var(--color-light);
}

.list-black li {
  font-size: 16px;
  line-height: 1.8;
  font-family: "articulat-regular", sans-serif;
  color: var(--color-black22);
  margin-bottom: 0.5em;
}

.btn-white {
  width: 180px;
  color: var(--color-blue);
  background: var(--color-white);
  border-radius: 25px;
  padding: 0.8em;
  line-height: 1;
  font-family: "articulat-medium", sans-serif;
  z-index: 50;
}

.btn-white:hover,
.btn-white:active,
:not(.btn-check) + .btn:active {
  color: var(--color-blue);
  background: var(--color-white);
}

.read-more-btn {
  font-size: 14px;
  background-color: transparent;
  border: none;
  color: var(--color-white);
  padding-left: 0;
}

.read-more-btn:active,
.read-more-btn:hover {
  background-color: transparent !important;
  color: var(--color-white) !important;
}

.text-content {
  margin-bottom: 1.5em;
}

.head-title {
  font-size: 18px;
  font-family: "articulat-bold", sans-serif;
  color: var(--color-light);
  margin-bottom: 1em;
}

.head-line {
  font-size: 16px;
  font-family: "articulat-bold", sans-serif;
  color: var(--color-black22);
  margin-bottom: 1em;
}

.component-heading {
  color: var(--color-white);
  font-size: 32px;
  font-family: "articulat-bold", sans-serif;
  margin-bottom: 0.5em;
}

.section-heading {
  font-size: 16px;
  font-family: "articulat-bold", sans-serif;
  padding-left: 0.5em;
  margin-left: 1em;
  border-left: 1px solid var(--color-blue);
  margin-bottom: 1em;
}

.section-heading-page {
  font-size: 24px;
  font-family: "articulat-regular", sans-serif;
  color: var(--color-light-blue);
  padding-left: 0.5em;
  border-left: 2px solid var(--color-green);
  margin-bottom: 1em;
}

.highlight {
  font-family: "articulat-bold", sans-serif;
  color: var(--color-green);
}

.align-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
  min-height: 150px;
}

.partner-logos img {
  max-width: 110px;
  margin: 0 auto;
}

.mb-2r {
  margin-bottom: 2rem;
}

/* Narbar */

#main-nav {
  padding: 0.5em 0;
}

.navbar .nav-link,
.dropdown-item {
  font-size: 16px;
  color: var(--color-black22);
  font-family: "articulat-regular", sans-serif;
}

.navbar-expand-lg .navbar-nav .nav-link {
  padding-left: 0.25em;
  padding-right: 0.25em;
  min-width: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar-expand-lg .navbar-nav .nav-link.link-lg {
  min-width: 110px;
}

.navbar .nav-link:hover,
.navbar .nav-link:active,
.dropdown-item:hover {
  font-family: "articulat-medium", sans-serif;
  color: var(--color-green);
}

.dropdown-item:active {
  background-color: #e9ecef;
}

.navbar .nav-link.active {
  font-family: "articulat-bold", sans-serif;
  color: var(--color-green);
}

/* Banner section */
.navbar-brand img {
  max-width: 160px;
}

.banner-section {
  margin-top: 83px;
}

.slide {
  width: 100%;
  height: calc(100vh - 83px);
  position: relative;
}

.relate {
  position: relative;
}

.banner1 {
  height: calc(100vh - 83px);
  background: url("../assets/images/bg.jpg") left/cover no-repeat;
}

.slide-img2 {
  position: absolute;
  top: 17%;
  width: 26% !important;
  height: 60%;
  right: 6%;
  object-fit: contain;
  z-index: 20;
}

.slide-img3 {
  position: absolute;
  width: 20% !important;
  height: 45%;
  bottom: -7%;
  right: 24%;
  object-fit: contain;
  z-index: 10;
}

.banner-overlay {
  position: absolute;
  width: 99%;
  top: 0;
  left: 0;
  height: 94%;
  background: linear-gradient(
    to right,
    var(--color-green),
    var(--color-green) 80
  );
}

#banner .content-block {
  width: 60%;
}

.content-block .main-heading {
  font-size: 22px;
  font-family: "articulat-bold", sans-serif;
  color: var(--color-white);
  margin-bottom: 1rem;
}

.content-block .text {
  color: var(--color-white);
  font-family: "articulat-light", sans-serif;
  padding-right: 10%;
  margin-bottom: 1rem;
}

.flex-container {
  height: 550px;
  display: flex;
  align-items: center;
}

#banner .owl-dots {
  display: none;
}

#banner .owl-nav {
  position: absolute;
  bottom: 10%;
  right: 9%;
}

#banner .owl-nav img {
  width: 25px;
  height: 25px;
}

#banner .owl-prev {
  position: absolute;
  bottom: 1em;
  right: 2em;
}

#banner .owl-prev.disabled img {
  content: url("../assets/icons/left-arrow.svg");
}

#banner .owl-next.disabled img {
  content: url("../assets/icons/right-arrow.svg");
}

/* End Banner section */

/* About Section */

#about-section {
  padding: 30px 0;
  background: url("../assets/images/ram.svg");
  background-size: cover;
  background-position: left top;
  background-repeat: no-repeat;
}

.about-img {
  position: absolute;
  width: 80%;
  right: 0;
  top: 20%;
  left: -9%;
}

.minh-400 {
  min-height: 400px;
}

.flex-content {
  min-height: 600px;
  display: flex;
  align-items: center;
  padding-left: 5%;
}

.rm-icon {
  width: 20px;
  margin-left: 0.5em;
}

#vision-mission .text-medium {
  font-size: 18px;
  font-family: "articulat-regular", sans-serif;
  color: #222222;
}

/* Management */

#management {
  min-height: 550px;
  background: url("../assets/images/management-background.png") left/contain
      repeat,
    #f8f8f8;
  display: flex;
  align-items: center;
}

.management-slide {
  width: 70%;
  margin: 0 auto;
  min-height: 490px;
}

.manage {
  position: absolute;
  width: 50%;
  height: 90%;
}

.manage img {
  object-fit: contain;
  width: 100%;
}

.bg-heading {
  height: 50px;
  display: flex;
  align-items: center;
  margin-bottom: 2rem;
  position: relative;
}

.bg-heading::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: url("../assets/images/quote-sign.svg") top left/contain no-repeat;
  left: -5%;
  bottom: 0.8em;
}

.manage-head {
  font-size: 18px;
  color: #ababab;
  font-family: "articulat-regular", sans-serif;
}

.manage-text {
  font-size: 12px;
  color: #ababab;
  margin-bottom: 1.5rem;
}

.manage-name {
  font-size: 20px;
  font-family: "articulat-bold", "sans-serif";
  color: var(--color-white);
}

.index,
.product-name {
  font-size: 16px;
  font-family: "articulat-bold", sans-serif;
}

.left {
  left: 0;
  top: 0;
  overflow: hidden;
}

.right {
  right: 0;
  bottom: 0;
  padding: 3em;
  background-color: var(--color-blue);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#management .owl-nav {
  position: absolute;
  bottom: 0;
  right: 15%;
  background-color: var(--color-green);
  padding: 0.2em;
}

#management .owl-nav img {
  width: 18px;
  height: 18px;
}

#management .owl-prev img {
  margin-right: 1em;
}

#management .owl-dots {
  display: none;
}

/* products */

#products .title-section {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 3.6em;
}

#products .title-section p {
  font-family: "articulat-medium", sans-serif;
  margin-bottom: 0.5em;
}

#products .owl-nav {
  position: absolute;
  top: -11%;
  right: 2%;
}

#products .owl-prev {
  margin-right: 3.5em;
}

.product {
  min-height: 550px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.product-img {
  height: 400px;
  /* transition: height 1s, width 1s; */
}

.flex-between {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.product-img-container {
  display: flex;
  justify-content: center;
}

/* .product-img:hover {
  height: 480px;
  width: 280px !important;
} */

.footer-banner1,
.footer-banner2 {
  position: relative;
  min-height: 250px;
  background-blend-mode: lighten;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-banner1::before,
.footer-banner2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.89;
}

.foot-head {
  color: var(--color-white);
  font-family: "articulat-bold", sans-serif;
  z-index: 50;
}

#footer-banner {
  background: url(../assets/images/foot-bg1.svg) bottom center/contain no-repeat;
  background-color: var(--color-green);
}

/* .footer-banner1 {
  background: url(../assets/images/foot-bg1.svg) bottom center/contain no-repeat;
}

.footer-banner2 {
  background: url(../assets/images/foot-bg2.png) right/cover no-repeat;
}

.footer-banner1::before,
.footer-banner2::before {
  background-color: var(--color-green);
} */

.footer-banner2 .btn-white {
  min-width: 250px;
}

footer {
  padding: 2em 0;
}

.blue-theme {
  background-color: var(--color-light-blue);
}

.white-theme {
  background-color: var(--section-bg);
}

footer .info,
footer .nav-link {
  color: var(--color-light);
  font-size: 16px;
  text-decoration: none;
  line-height: 1.5;
}

footer .copyright {
  font-size: 14px;
}

footer .nav-link {
  line-height: 1.8;
}

footer .nav-link:hover,
footer .nav-link:active {
  color: var(--color-light);
}

footer p {
  margin-bottom: 0;
}

footer ul {
  list-style: none;
  padding-left: 0;
}

.footer-head {
  color: var(--color-blue);
  font-family: "articulat-bold", sans-serif;
  margin-bottom: 1em;
}

footer .column {
  display: flex;
  align-items: flex-start;
  margin-bottom: 1em;
}

footer .icon {
  margin: 5px 5px 0 0;
  width: 36px;
}

footer .logo-section .logo {
  width: 180px;
  margin-bottom: 2em;
}

@media all and (max-width: 1300px) {
  .slide-img3 {
    height: 52%;
  }

  .slide {
    height: calc(100vh - 50px);
  }
}

@media all and (max-width: 1200px) {
  .bg-heading {
    margin-bottom: 1rem;
  }

  .management-slide {
    width: 70%;
    margin: 0 auto;
    min-height: 520px;
  }

  .slide-img3 {
    width: 22% !important;
    height: 57%;
    bottom: -9%;
    right: 19%;
  }

  /* .product-img:hover {
    height: 460px;
    width: 250px !important;
  } */

  #banner .owl-nav {
    right: 7%;
  }

  .about-img {
    left: 0;
    width: 85%;
  }

  .component-heading {
    font-size: 30px;
  }

  .right {
    right: 0;
    bottom: unset;
    top: 0;
    padding: 2em;
  }

  .manage {
    height: 80%;
  }

  #management .owl-carousel {
    max-height: 415px;
  }

  #products .owl-nav {
    top: -10%;
  }
}

@media all and (max-width: 992px) {
  .slide {
    height: 600px;
  }

  .banner1 {
    height: 100%;
  }

  .management-slide {
    width: 100%;
  }

  #management .owl-nav {
    right: 0;
  }

  .flex-between {
    padding: 0 5%;
  }

  #banner .content-block {
    width: 80%;
  }

  .manage {
    height: 75%;
  }

  #management .owl-carousel {
    max-height: 390px;
  }

  .about-img {
    left: 50%;
    top: 6%;
    transform: translate(-50%);
    width: 78%;
  }

  .flex-content {
    min-height: 500px;
  }

  #products .owl-nav {
    top: -18%;
    right: 3%;
  }

  .slide-img3 {
    width: 25% !important;
    height: 57%;
    bottom: -10%;
    right: 15%;
  }

  .slide-img2 {
    top: 29%;
    width: 29% !important;
    height: 44%;
    right: 5%;
  }

  /* .product-img:hover {
    height: 490px;
    width: 350px !important;
  } */
}

@media all and (max-width: 768px) {
  .slide {
    height: 600px;
  }

  #banner .owl-nav {
    right: unset;
    left: 0;
    right: 0;
    bottom: 5%;
  }

  .minh-4 {
    min-height: 450px;
  }

  #banner .owl-nav img {
    width: 35px;
    height: 35px;
  }

  #banner .owl-nav .owl-prev {
    position: absolute;
    width: 35px;
    left: 2em;
    bottom: -1em;
  }

  #banner .owl-nav .owl-next {
    position: absolute;
    right: 2em;
  }

  .btn-white {
    font-family: "articulat-bold", sans-serif;
  }

  .flex-container {
    align-items: center;
    padding-top: 2em;
  }

  .slide-img2 {
    top: 45%;
    width: 39% !important;
    height: 41%;
    right: 32%;
  }

  .footer-banner .row {
    padding: 1em;
  }

  .footer-banner1, .footer-banner2 {
    min-height: 125px;
    text-align: center;
  }

  .slide-img3 {
    width: 28% !important;
    height: 28%;
    bottom: -1%;
    right: 54%;
    z-index: 55;
  }

  #banner .content-block {
    width: 100%;
  }

  #about-section {
    background: var(--color-blue);
  }

  .content-block .main-heading {
    font-size: 20px;
  }

  .minh-1k,
  #management {
    min-height: 1000px;
  }

  #management .owl-carousel {
    max-height: 884px;
  }

  .manage {
    width: 80%;
    height: 47%;
  }

  .management-slide {
    min-height: 940px;
  }

  .left {
    bottom: 47%;
    left: 50%;
    transform: translate(-50%);
  }

  .right {
    right: unset;
    top: 47%;
    left: 50%;
    transform: translate(-50%);
  }

  #management .owl-nav {
    right: 15%;
    bottom: 5%;
  }

  #products .title-section p {
    margin-bottom: 0;
  }

  #products .owl-nav {
    top: -15%;
    right: 4%;
  }

  .flex-content {
    min-height: 400px;
  }

  .about-img {
    width: 84%;
  }

  .product {
    width: 80%;
    margin: 0 auto;
  }

  .product-img {
    height: unset;
    width: 350px !important;
    object-fit: contain;
  }

  .title-section {
    margin-bottom: 1em;
  }

  .flex-between {
    padding: 0 10%;
  }

  .section-heading {
    font-size: 22px;
  }

  #products .section-heading {
    margin-bottom: 0;
  }

  /* .product-img:hover {
    height: 550px;
    width: 400px !important;
  } */

  .footer-head {
    margin-bottom: 1em;
  }
}

@media all and (max-width: 576px) {
  .slide-img2 {
    top: 45%;
    width: 46% !important;
    height: 41%;
    right: 32%;
  }

  .content-block .text {
    padding-right: 0%;
  }

  .slide-img3 {
    width: 32% !important;
    height: 28%;
    bottom: -1%;
    right: 54%;
    z-index: 55;
  }

  /* .product-img:hover {
    width: 350px !important;
    height: unset;
  } */

  #management {
    align-items: flex-start;
  }

  #management .owl-nav {
    right: 15%;
    bottom: 3%;
  }

  .product {
    min-height: 500px;
  }

  #banner .owl-nav {
    right: 0%;
  }

  .minh-400 {
    min-height: 350px;
  }

  .flex-content {
    min-height: 400px;
  }

  .about-img {
    margin: 0 auto;
  }

  .manage {
    position: static;
    display: block;
    width: 80%;
    margin: 0 auto;
    height: 47%;
  }

  .left,
  .right {
    transform: none;
  }

  .foot-head {
    font-size: 26px;
  }

  .minh-1k,
  #management {
    min-height: 900px;
    padding: 10% 0;
  }

  #management .owl-carousel {
    max-height: 1150px;
  }

  .management-slide {
    min-height: 780px;
  }

  #banner .content-block {
    width: 90%;
    margin: 0 auto;
  }

  .minh-200 {
    min-height: 200px;
  }

  .product-img {
    width: 300px !important;
  }

  #banner .owl-nav .owl-prev {
    bottom: -2em;
    left: 1em;
  }

  #banner .owl-nav .owl-next {
    right: 1em;
  }
}

@media all and (max-width: 500px) {
  .flex-between {
    padding: 0 5%;
  }

  #management .owl-nav {
    bottom: 3%;
  }

  .slide {
    height: 650px;
  }

  .slide-img2 {
    top: 50%;
    width: 46% !important;
    height: 41%;
    right: 28%;
  }

  .slide-img3 {
    width: 32% !important;
    height: 24%;
    bottom: -3%;
    right: 53%;
  }
}

@media all and (max-width: 400px) {
  .manage {
    width: 90%;
  }

  .minh-400 {
    min-height: 300px;
  }

  #management .owl-nav {
    right: 10%;
  }

  #products .owl-nav {
    top: -22%;
    right: 5%;
  }

  #about-section {
    min-height: 820px;
  }

  .slide {
    height: 600px;
  }

  .slide-img2 {
    top: 57%;
    width: 46% !important;
    height: 31%;
    right: 22%;
  }

  .slide-img3 {
    width: 32% !important;
    height: 20%;
    bottom: 0%;
    right: 46%;
    z-index: 55;
  }
}

/* About us */

#who-we-are {
  margin-top: 88px;
}

.list {
  list-style: none;
}

.list li {
  position: relative;
}

.list-dark li::before {
  content: "";
  position: absolute;
  top: 2px;
  background: url(../assets/icons/about/icon.svg) center/contain no-repeat;
  left: -20px;
  width: 17px;
  height: 17px;
}

.list-light li::before,
.list-black li::before {
  content: "";
  position: absolute;
  top: 0;
  background: url(../assets/icons/about/icon.svg) center/contain no-repeat;
  left: -30px;
  width: 22px;
  height: 22px;
}

.relative-bg {
  position: relative;
  /* background-color: var(--color-green); */
  width: 85%;
}

.block-right {
  margin-left: auto;
}

.block-left {
  margin-right: auto;
}

.minh-450 {
  min-height: 450px;
}

.relative-bg::before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  /* background: url("../assets/images/about.png") center/cover no-repeat; */
}

.block-right::before {
  content: "";
  top: 5%;
  right: 5%;
}

.block-left::before {
  content: "";
  top: 5%;
  left: 5%;
}

/* .section-bg {
  background-color: var(--section-bg);
} */

#usp {
  background: url("../assets/images/management-background.png") right/contain
    no-repeat;
  background-color: #ffffff80;
  background-blend-mode: lighten;
}

.usp-columns {
  display: flex;
  flex-direction: column;
}

.usp-columns .column {
  display: flex;
  align-items: center;
  padding: 1.5em;
}

.usp-columns .column.full {
  max-width: 100%;
}

.usp-columns .column .icon {
  margin-right: 0.5em;
}

.usp-columns .column .text-bk {
  margin-bottom: 0;
}

.mobile-img {
  display: none;
}

.small {
  display: none;
}

/* Sub pages */
#quality-statement,
#capability-statement {
  margin-top: 120px;
}

#quality-statement .section-heading-page,
#capability-statement .section-heading-page {
  text-transform: capitalize;
}

.align-center-space {
  display: flex;
  align-items: center;
  padding-right: 3%;
}

.bold {
  font-family: "articulat-bold", sans-serif;
}

.pl-5 {
  padding-left: 3em;
}

@media all and (min-width: 1400px) {
  .minh-450 {
    min-height: 500px;
  }

  .relative-bg {
    width: 80%;
  }

  .navbar-brand img {
    max-width: 200px;
  }
}

@media all and (max-width: 992px) {
  .flip {
    flex-direction: column-reverse;
  }

  .image-column {
    margin-bottom: 3em;
  }

  .block-left {
    margin-left: 0;
    margin-right: auto;
  }

  .block-right {
    margin-left: 5%;
    margin-right: auto;
  }

  .minh-450 {
    min-height: 550px;
  }

  .relative-bg {
    width: 75%;
  }

  .small {
    display: block;
  }

  .big {
    display: none;
  }
}

@media all and (max-width: 768px) {
  .usp-columns .column {
    max-width: unset;
  }

  .relative-bg {
    width: 90%;
  }

  .pl-5 {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }

  .reverse {
    flex-direction: column-reverse;
  }
}

@media all and (max-width: 576px) {
  .relative-bg::before {
    background: url(../assets/images/about.png) center/contain no-repeat;
  }

  .relative-bg {
    display: none;
  }

  #opportunity {
    margin-top: 100px;
  }
}

/* Team members */
#team-members {
  margin-top: 88px;
}

.member {
  display: flex;
  padding: 1em;
  align-items: center;
}

.quote {
  position: absolute;
  height: 30px;
  top: -25px;
  left: 0;
}

.member-img {
  width: 25%;
  max-width: 230px;
  margin-right: 1em;
}

.member-title {
  font-size: 18px;
  font-family: "articulat-bold", sans-serif;
  line-height: 1.5;
  color: var(--color-black22);
  margin-bottom: 0.15em;
}

.member-subtitle {
  font-size: 18px;
  font-family: "articulat-bold", sans-serif;
  line-height: 1.5;
  color: var(--color-black22);
  margin-bottom: 0.15em;
}

.member-info-block {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: var(--section-bg);
  padding: 1em 2em;
  min-height: 250px;
}

.member-name {
  font-size: 20px;
  font-family: "articulat-bold", sans-serif;
  color: var(--color-black22);
}

.member-block {
  margin: 2em 0;
}

.member-profile {
  width: 100%;
  height: 343px;
  object-fit: cover;
  object-position: top;
}

@media all and (max-width: 992px) {
  .member-profile {
    min-height: 275px;
    object-fit: cover;
  }
}

@media all and (max-width: 768px) {
  .member-profile {
    max-height: 275px;
  }

  .member-block {
    width: 80%;
    margin: 2em auto;
  }

  .member-block:nth-child(odd) {
    flex-direction: column-reverse;
  }

  .member-info-block {
    padding: 2em;
  }

  .member-name {
    font-size: 14px;
  }
}

@media all and (max-width: 576px) {
  .member {
    flex-direction: column;
    width: 80%;
    margin: 0 auto;
  }

  .member-img {
    width: 60%;
    margin: 1em 0 2em 0;
  }
}

/* Contact page */
#contact {
  margin-top: 80px;
}

.contact-details {
  padding: 7% 10%;
  display: flex;
  background: url("../assets/images/management-background.png") center/cover
    no-repeat;
  flex-direction: column;
  justify-content: center;
  background-color: #ffffffc2;
  background-blend-mode: difference;
  position: relative;
  /* opacity: 0.5; */
}

.shadow {
  width: 90%;
  margin: 0 auto;
  box-shadow: 0 2px 13px #00000050;
}

.polygon {
  position: absolute;
  right: 0;
  top: 5%;
  height: 7%;
}

.contact-heading {
  font-size: 34px;
  font-family: "articulat-bold", sans-serif;
  color: var(--color-green);
  line-height: 1;
}

.contact-form {
  min-height: 600px;
  padding: 7% 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-green);
}

.contact-form form {
  width: 90%;
}

.contact-form .form-control {
  padding: 1rem 0.75rem;
  background: transparent !important;
  border: 2px solid #fafafa;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #ffffff54;
}

.contact-form label {
  font-family: "articulat-bold", sans-serif;
  color: var(--color-white);
  font-size: 18px;
  letter-spacing: 1px;
}

.contact-details .details {
  padding: 5% 0;
}

.contact-list {
  padding-left: 0;
}

.contact-list .detail {
  display: flex;
  font-size: 14px;
  font-family: "articulat-medium", sans-serif;
  color: var(--color-black22);
  padding: 0.5em;
  margin-bottom: 2em;
  width: 80%;
}

.icon {
  padding: 0 0.5em;
  margin-right: 0.5em;
}

.icon img {
  width: 50px;
}

#contact .icon img {
  width: 20px;
}

.form-btn {
  width: 100%;
  display: block;
  margin: 0 auto;
  background-color: var(--color-white);
  color: var(--color-blue);
  font-family: "articulat-medium", sans-serif;
  border: 2px solid white;
  border-radius: 5px;
}

.form-btn:hover,
.form-btn:active {
  background-color: var(--color-white);
  color: var(--color-light-blue) !important;
}

input {
  line-height: 1;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  font-size: 18px;
}

.btn-arrow {
  margin-left: 0.5em;
}

/* Quick View */
#quick-view {
  margin-top: 150px;
}

.grid {
  display: grid;
  grid-template-areas: "1fr 1fr 1fr 1fr";
  grid-gap: 20px;
}

.grid-item {
  max-width: 100%;
  position: relative;
}

.grid-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.grid-item:hover .grid-overlay {
  display: flex;
}

.grid-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: var(--color-green);
  opacity: 0.8;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.img-title {
  font-family: "articulat-bold", sans-serif;
  color: var(--color-white);
  margin-bottom: 0;
}

.grid-item-2 {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
}

.grid-item-4 {
  grid-column: 4 / 5;
  grid-row: 1 / 3;
}

.grid-item-5 {
  grid-column: 1 / 3;
}

.grid-item-9 {
  grid-column: 3 / 5;
}

.grid-item-10 {
  grid-column: 1 / 3;
}

.grid-item-11 {
  grid-column: 3 / 5;
  grid-row: 4 / 5;
}

@media all and (max-width: 768px) {
  .img-title {
    font-size: 14px;
    font-family: "articulat-medium", sans-serif;
  }

  .grid {
    grid-gap: 10px;
  }

  .min-height4 {
    min-height: 400px;
  }
}

/* solar Facilities */
#opportunity {
  margin-top: 150px;
}

#targeted-sectors {
  max-width: 1500px;
  margin: 0 auto;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.rect1 {
  width: 80%;
  height: 14em;
  top: 0;
  left: 0;
  object-fit: cover;
}

.rect2 {
  width: 60%;
  bottom: 0;
  right: 0;
  height: 10em;
  filter: brightness(1.2);
  object-fit: cover;
}

.rect3 {
  width: 80%;
  height: 14em;
  top: 0;
  left: 0;
  object-fit: cover;
}

.rect4 {
  width: 50%;
  bottom: 0;
  right: 0;
  height: 10em;
  filter: brightness(1.2);
  object-fit: cover;
}

.rect5 {
  width: 31%;
  bottom: 0;
  right: 9%;
  height: 13em;
  filter: brightness(1.2);
  object-fit: contain;
}

.minh-3 {
  width: 100%;
  min-height: 18em;
}

.w-90 {
  width: 90%;
}

@media all and (max-width: 1200px) {
  .service-img {
    width: 25em;
  }
}

@media all and (max-width: 992px) {
  .service-img {
    position: static;
    display: block;
    width: 80%;
    margin: 0 auto;
  }

  .minh-4 {
    min-height: 200px;
    padding: 5% 0;
  }
}

@media all and (min-width: 1400px) {
  .navbar .nav-link,
  .text-regular,
  .light-text,
  .list-dark li,
  .list-light li,
  .text-bk,
  .list li,
  .contact-list .detail {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 2;
  }

  .text {
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.5;
  }

  .list li {
    margin-bottom: 1em !important;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 0.25em;
    padding-right: 0.25em;
    min-width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .navbar-expand-lg .navbar-nav .nav-link.link-lg {
    min-width: 130px;
  }

  .flex-container {
    height: 680px;
  }

  .content-block .main-heading {
    line-height: 1.3;
  }

  .about-img {
    left: -3%;
  }

  .manage-text {
    font-size: 16px;
  }

  .bg-heading {
    margin-bottom: 1rem;
  }

  #vision-mission .text-regular,
  footer .footer-head,
  .member-name {
    font-size: 18px;
  }

  .list-dark {
    padding-left: 2em;
  }

  .list-black li::before,
  .list-dark li::before,
  .list-light li::before {
    top: 0px;
    left: -30px;
    width: 25px;
    height: 25px;
  }

  .partner-logos img {
    max-width: 130px;
    margin: 0 auto;
  }

  .section-heading-page,
  .img-title,
  .foot-head {
    font-size: 2em;
  }

  .head-line {
    font-size: 20px;
  }

  .member-title {
    font-size: 18px;
  }

  .icon img {
    width: 70px;
  }

  #contact .icon img {
    width: 25px;
  }

  .contact-form,
  .contact-details {
    min-height: 664px;
    max-height: 665px;
  }

  .contact-heading {
    font-size: 32px;
  }

  #management {
    min-height: 650px;
  }

  .manage {
    height: 92%;
  }

  .management-slide {
    min-height: 550px;
  }
}

@media all and (min-width: 1700px) {
  .bg-heading {
    margin-bottom: 1rem;
  }

  .manage {
    height: 95%;
  }

  #banner .content-block {
    width: 70%;
  }

  .content-block .main-heading {
    font-size: 28px;
    line-height: 1.5;
  }
}

/* @media all and (min-width: 1900px) {
  .text,
  .navbar .nav-link,
  footer .nav-link,
  footer .info,
  footer .intro,
  .text-regular,
  .light-text,
  .list-dark li,
  .list-light li,
  .text-bk,
  .list li,
  .contact-list .detail {
    font-size: 20px;
  }

  .manage-text {
    font-size: 18px;
  }

  #vision-mission .text-regular,
  footer .footer-head,
  .member-name {
    font-size: 22px;
  }

  .section-heading-page,
  .img-title {
    font-size: 22px;
  }

  .head-line {
    font-size: 22px;
  }

  .member-title {
    font-size: 20px;
  }

  .contact-heading {
    font-size: 44px;
  }

  .management-slide {
    min-height: 600px;
  }

  .manage .owl-carousel .owl-item img {
    min-height: 570px;
    object-fit: cover;
}
} */

@media all and (max-width: 576px) {
  .text,
  .manage-text,
  footer .nav-link,
  .info,
  footer .intro .text-bk,
  .text-regular,
  .light-text,
  .list-dark li,
  .list-light li,
  .text-bk,
  .list li,
  .member-name {
    letter-spacing: 1px;
  }

  .member-title {
    font-size: 14px;
  }

  .section-heading {
    font-size: 20px;
  }

  .rect5 {
    bottom: 0;
    right: 11%;
    height: 11em;
  }

  #usp {
    background: url(../assets/images/management-background.png) top/cover
      no-repeat;
  }

  .container {
    max-width: 95%;
    margin: 0 auto;
  }

  #quick-view .container {
    max-width: 100%;
  }
}

@media all and (max-width: 400px) {
  .img-title {
    font-size: 12px;
  }

  .member {
    width: 90%;
  }

  #products .owl-prev img,
  #products .owl-next img {
    width: 18px;
  }

  #products .owl-prev {
    margin-right: 3.2em;
  }

  #products .title-section {
    padding-right: 2.5em;
  }

  .member-info-block {
    padding: 1.5em;
  }

  .member-block {
    width: 90%;
  }

  .member-img {
    width: 70%;
  }
}
